<VirtualHost *:80>
    ServerAdmin rik@stumpel.com
    ServerName www.6metre.nl
    ServerAlias  6metre.nl
    Redirect permanent "/" "https://6metre.stumpel.com/"
    DocumentRoot /var/www/html/6metre
    ErrorLog ${APACHE_LOG_DIR}/6mr-error.log
    CustomLog ${APACHE_LOG_DIR}/6mr-access.log combined
LogLevel debug
   <Directory /var/www/html/6metre/>
        Options FollowSymLinks Includes Multiviews
        AllowOverride All
        RewriteEngine On
        Require all granted
    </Directory>
    <Location />
        require all granted
    </Location>
</VirtualHost>

<VirtualHost *:443>
    ServerAdmin rik@stumpel.com
    ServerName 6metre.nl
    ServerAlias www.6metre.nl
    Redirect permanent "/" "https://6metre.stumpel.com/"
    SSLEngine on
    SSLCertificateFile /var/www/html/certs/STAR_stumpel_com.crt
    SSLCertificateKeyFile /var/www/html/certs/stumpel.key
    SSLCACertificateFile /var/www/html/certs/STAR_stumpel_com.ca-bundle
    DocumentRoot /var/www/html/6metre
    ErrorLog ${APACHE_LOG_DIR}/6mr-error.log
    CustomLog ${APACHE_LOG_DIR}/6mr-access.log combined
   <Directory /var/www/html/6metre/>
        Options FollowSymLinks Includes Multiviews
        AllowOverride All
        RewriteEngine On
        Require all granted
    </Directory>
    <Location />
        require all granted
    </Location>
</VirtualHost>


<VirtualHost *:443>
    ServerAdmin rik@stumpel.com
    ServerName 6metre.stumpel.com
    SSLEngine on
    SSLCertificateFile /var/www/html/certs/STAR_stumpel_com.crt
    SSLCertificateKeyFile /var/www/html/certs/stumpel.key
    SSLCACertificateFile /var/www/html/certs/STAR_stumpel_com.ca-bundle
    DocumentRoot /var/www/html/6metre
    ErrorLog ${APACHE_LOG_DIR}/6mr-error.log
    CustomLog ${APACHE_LOG_DIR}/6mr-access.log combined
   <Directory /var/www/html/6metre/>
        Options FollowSymLinks Includes Multiviews
        AllowOverride All
        RewriteEngine On
        Require all granted
    </Directory>
    <Location />
        require all granted
    </Location>
</VirtualHost>
